CALIBRE(1)

NAME
calibre - calibre

calibre [opciones] [ruta_a_libro]

Inicia la interfaz gráfica principal de calibre y, opcionalmente, añade el libro en ruta_a_libro a la base de datos.

Cuando alguno de los argumentos de calibre contenga espacios, póngalo entre comillas. Por ejemplo: «/some path/with spaces»

[OPCIONES]

--detach
    Desacoplar de la terminal en control, si existe (sólo Linux)

--help, -h
    mostrar este mensaje de ayuda y terminar

--ignore-plugins
    Ignorar los complementos personalizados. Esto es útil si ha instalado algún complemento que impide que calibre arranque normalmente.

--no-update-check
    No comprobar actualizaciones

--shutdown-running-calibre, -s
    Cierra una sesión de calibre que pueda estar abierta. Tenga cuidado, porque si hay tareas en ejecución serán abortadas, úselo con precaución.

--start-in-tray
    Iniciar el programa minimizado en la bandeja del sistema

--verbose, -v
    Sin efecto, no utilizar. Presente únicamente por motivos históricos.

--version
    mostrar el número de versión del programa y terminar

--with-library
    Usar la biblioteca situada en la ruta especificada.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal